Subject: TurboForth

From: [email-masked]
Date: Wed, 4 May 2011 09:40:39 -0400 (EDT)

All of the TurboForth cartridge boards that I had have been sold. However,  
for those of you who already have one of the Jon Guidry boards, there are 
still  plenty of TurboForth EPROMs available. If you would like to order one 
(or more),  please send me an email. I think that you will find TurboForth 
to be fast,  stable, and very flexible. It works as a cartridge, from most 
emulators, and the  HSGPL card. 
 
I would like to thank Mark Wills for developing this outstanding product  
for our "orphan" TI!   
 
Bob Carmany